::-moz-selection { 
	background-color: #9DE0AD; 
}

::selection { 
	background-color: #9DE0AD; 
}

textarea:focus,
input:focus {
  outline: none;
}

@font-face {
  font-family: AzonSansLight;
  src: url("/assets/template/font/AzoSans-Light.otf") format("opentype");
}

.stuck {
  position: fixed;
  top: 0;
  z-index: 10;
  box-shadow: 1px 2px 14px gray;
}

h1,
p,
body,
input {
  font-family: AzonSansLight;
}

#link-icarus,
#link-icarus:visited,
#link-icarus:active {
  color: white;
}

#link-icarus:hover {
  text-decoration: none;
  opacity: 0.7;
}

.col-md-12 img {
  vertical-align: middle;
}

.to-right {
  float: right;
}

.large-margin-at-sides {
  margin-left: 12px;
  margin-right: 12px;
}

.big-hr {
  margin: 0;
  border: 3px solid #9e2141;
}

.circle-with-center-text {
  width: 100px;
  margin: 6px 6px;
  display: inline-block;
  position: relative;
  text-align: center;
  line-height: 1.2;
}

.circle-with-center-text strong {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: 40px;
  font-size: 30px;
}

.circle-with-center-text span {
  line-height: 1.2;
  font-weight: bold;
  font-size: large;
  display: block;
  margin-top: 14px;
}

.m-top-margin {
  margin-top: 30px;
}

.m-bottom-margin {
  margin-bottom: 30px;
}

.panel-body {
  text-align: center;
  height: 200px;
}

.navigation-bar {
  margin: 0;
  width: 100%;
  height: auto;
  background-color: white;
}

.custom-container {
  padding-top: 8em;
  padding-bottom: 8em;
  padding-left: 8em;
  padding-right: 8em;
  margin: 0;
  width: 100%;
  height: auto;
}

.add-general-padding-at-sides {
  padding-left: 8em;
  padding-right: 8em;
}

.add-navigationbar-padding-top-bottom {
  padding-top: 1em;
  padding-bottom: 1em;
}

.obscure {
  background-color: rgba(0, 0, 0, .46);
}

.light {
  background-color: rgba(240, 240, 240, .9);
}

.zero-margin {
  margin: 0;
}

.zero-padding {
  padding: 0;
}

.navigation-bar img {
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
}

.container-with-image {
  background-image: url("/assets/img/Sliders/sliders/im4.png");
  background-size: cover;
  height: auto;
  margin: 0;
  padding: 0px;
  width: 100%;
}

.yellow-container {
  background-color: rgb(252, 186, 99);
}

.white-container {
  background-color: #fcfcfc;
}

.green {
  background-color: rgba(92, 170, 26, 0.8);
}

.white-text {
  color: white;
}

.gray-container {
  background-color: #f6f6f6;
}

.test-h1 {
  font-weight: lighter;
  text-align: center;
  background-color: rgba(113, 200, 255, 0.8);
  color: white;
  padding: 10px;
}

.bar-bookmark {
  margin: 0;
  width: 100%;
  height: auto;
  background-color: white;
  border-top: 4px solid rgba(92, 170, 26, 0.8);
  padding-top: 0;
  font-size: x-large;
}

.bar-bookmark i {
  margin: 0;
  padding: 0;
}

.custom-h1 {
  font-weight: lighter;
  background-color: rgba(158, 33, 65, 0.8);
  padding: 10px;
}

.green-button {
  text-align: center;
  background-color: rgba(158, 33, 65, 0.8);
  padding: 2px;
  border-radius: 2px;
  box-shadow: 0 0 5px #3a3a3a;
}

.green-button a {
  color: white;
  font-size: large;
}

.green-button:hover,
.green-button:hover a,
.green-button:active a,
.green-button:focus a {
  text-decoration: none;
  color: white;
  cursor: pointer;
}

.custom-p {
  text-align: justify;
  font-size: medium;
}

.js-legend-template {
  display: inline-block;
  padding: 4px;
  width: 70%;
  text-align: left;
}

.js-legend-item {
  display: inline-block;
  width: 100px;
  margin-right: 6px;
  margin-left: 6px;
  color: dimgray;
}

.js-legend-item:hover {
  cursor: pointer;
}

.custom-button {
  color: white;
  font-weight: bold;
  background-color: red;
  border: 2px solid red;
  padding: 20px;
  border-radius: 40px;
}

.btn-go-to-system {
  background-color: white;
  color: rgba(158, 33, 65, .9);
  border: 1 px white;
  text-align: center;
  box-shadow: inset 0px 4px 3px rgba(240, 240, 240, 1);
  padding: 10px;
  font-size: large;
  font-weight: bold;
}

.btn-go-to-system:hover,
.btn-go-to-system:focus,
.btn-go-to-system:active {
  color: rgb(158, 33, 65);
  box-shadow: inset 0px 4px 3px rgba(240, 240, 240, 1), 0px 2px 10px gray;
}

body {
  margin: 0;
  padding: 0;
  background-color: white;
}

body {
  margin: 0;
  padding: 0;
  background: #fff url('http://www.designbolts.com/wp-content/uploads/2012/12/Triangle-White-Seamless-Patterns.jpg') repeat 0 0;
  -webkit-animation: 10s linear 0s normal none infinite animate;
  -moz-animation: 10s linear 0s normal none infinite animate;
  -ms-animation: 10s linear 0s normal none infinite animate;
  -o-animation: 10s linear 0s normal none infinite animate;
  animation: 10s linear 0s normal none infinite animate;
}

@-webkit-keyframes animate {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 550px 0;
  }
}

@-moz-keyframes animate {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 550px 0;
  }
}

@-ms-keyframes animate {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 550px 0;
  }
}

@-o-keyframes animate {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 550px 0;
  }
}

@keyframes animate {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 550px 0;
  }
}

.social-network {
  text-align: center;
  font-size: x-large;
  color: #666;
  margin: 10px;
}

.social-network:hover {
  cursor: pointer;
  color: #ccc;
}

.text-content-of-container {}

.text-content-of-container p {
  font-size: large;
  margin-top: 10px;
}

.test-container {
  background-color: #9e2141;
  border-top: 4px solid
}

.custom-a {
  color: black;
  font-size: x-large;
}

.black-container {
  background: rgb(46, 46, 46);
}

.container-with-image {
  width: 100%;
  height: 100%;
}

.div-menu {
  line-height: 5;
}

.menu {
  padding: 0;
  margin: 0px;
  display: inline-block;
}

.menu li {
  font-size: small !important;
  margin-right: 10px !important;
}

.border-top {
  border-top: 1px solid #eee;
}

.search-menu {
  width: 100%;
}

.search-menu i {
  margin-top: 2em;
}

.search-menu-input {
  width: 100%;
  margin-top: 2em;
  border-bottom: 2px solid rgba(158,33,65, 0.77);
}

.search-menu input:hover,
.search-menu input:focus,
.search-menu input:active {
  border: 2px solid white;
  border-bottom: 2px solid #9e2141;
}

.search-menu i {
  color: #9e2141;
  font-size: medium;
}

.sticky-image {
  height: 70px;
}

.sticky-increase-height {
  padding-top: 1em;
  padding-bottom: 1em;
  transition: padding-top 0.25s ease-in;
  transition: padding-bottom 0.25s ease-in;
}

.sticky-decrease-height {
  padding-top: 0.12em;
  padding-bottom: 0.12em;
  transition: padding-top 0.25s ease-out;
  transition: padding-bottom 0.25s ease-out;
}

.search-menu-input {
  font-size: large;
}

.search-menu-input input {
  font-size: large;
  padding: 10px;
}

.menu li {
  margin-right: 3px;
  display: inline-block;
  font-family: AzonSansLight;
  font-size: medium;
}

.menu li:hover {
  color: #9e2141;
  cursor: pointer;
}

.footer {
  margin: 0;
  width: 100%;
  height: auto;
  padding-top: 1em;
}

.external-link {
  display: inline-block;
  border: 1px solid #aaa;
  padding: 4px;
  font-size: medium;
  margin: 4px;
  border-radius: 4px;
  color: #aaa;
}

.external-link:hover {
  text-decoration: none;
  color: #eee;
  border: 1px solid #eee;
}

.footer {
  color: #eee;
  padding-top: 2em;
}

.hr-for-footer {
  width: 15%;
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 2px solid #9e2141;
}

.social-network-area {
  margin-top: 20px;
  text-align: center;
}

.informative-number {
  font-size: 20px;
  text-align: center;
  font-weight: bolder;
}

.red-color {
  color: #E14242;
}

.green-color {
  color: #78E4D4;
}

.yellow-color {
  color: #FFDE74;
}

.blue-color {
  color: #41B3FF
}

.white-color {
  color: white;
}

.bg-red-color {
  background-color: #E14242;
}


.bg-green-color {
  background-color: #78E4D4;
}

.bg-yellow-color {
  background-color: #FFDE74;
}

.bg-blue-color {
  background-color: #41B3FF;
}

.bg-orange-color {
  background-color: #FC923B;
}

.custom-footer {
  text-align: center;
}

.copyright-div {
  color: #ccc;
  background-color: black;
  margin: 0;
  padding-left: 8em;
  padding-right: 8em;
  margin: 0;
  width: 100%;
  height: auto;
  text-align: center;
  padding-top: 0.5em;
  padding-bottom: 0;
  font-size: small;
}

@media (max-width: 768px) {

  .sticky-image {
    height: auto;
  }

  .custom-container, .footer {
    padding: 8em 3%;
  }

  .footer {
    text-align: center;
  }

  .hr-for-footer {
    width: 50% !important;
  }
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}

#welcomeMessageModal {
  text-align: justify;
}

#welcomeMessageModal h4{
  text-align: center;
  font-weight: bold;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 3px solid rgba(158,33,65, 0.8);
}